html, body {
margin: 0;
padding: 0;	
vertical-align: top;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 14px;
color: #303030;
background-color: #e5e3df;
height: 100%;
}

a:link, a:visited {
color: #000069;
text-decoration: none;
font-weight: normal;
}

a:hover {
color: #537fb9;
text-decoration: underline;
font-weight: normal;
}

.inputbox {
border: #cccccc 1px solid;
height: 20px;
width: 135px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;  
}

.inputbox:focus {
border: #4a5f9a 1px solid;
background-color: #ebf5ff;
}

.inputbutton {
border: #cccccc 1px solid;
height: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;  
}

.inputbutton:focus {
border: #4a5f9a 1px solid;
background-color: #ebf5ff;
}

#page {
left:0px;
top:0px;
padding:0px;
margin:0px;
width:100%;
position:absolute;
}

.onmapbutton {
z-index: 1000;
padding:8px;
font-weight:500;
background-color:white;
border-radius:2px;
box-shadow:0px 1px 4px -1px rgba(0, 0, 0, 0.3); 
cursor:pointer;
text-align:center;
-moz-user-select: none;
-ms-user-select: none;
-webkit-user-select: none;
}

.onmapbutton:hover {
background-color: #ebebeb;
}

.fhz-tooltip {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
}

.fhz-tooltip-inner {
    padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
}

/* Entfernt die Pfeilspitze */
.fhz-tooltip::before {
    border: 0;
}

#usermenu {
	z-index: 1001;
	position: absolute;
	border-radius:2px;
	box-shadow:0px 1px 4px -1px rgba(0, 0, 0, 0.3); 
	top: 80px;
	left: 10px;
	width: 220px;
	padding: 5px;
	background-color:white;
	visibility: hidden;
}

#message {
z-index: 1002;
/*float: top;*/
position: absolute;
 
top: 80px;
left: 100px;
width: 220px;
   
padding: 5px;
background-color: #fafafa;
border: #cccccc 1px solid;
visibility: hidden;
}

.usermenu-loginlabel {
float: left;
width: 80px;
height: 24px;
vertical-align: middle;
color: #000000;
font-size: 14px;
font-weight: bold;
}

.usermenu-versionlabel {
margin-right: 5px;
text-align: right;
color: #000000;
font-size: 8px;
font-weight: normal;
}

#fhzlist {
float: left;
border: 0px solid #bbb;
padding: 0;
margin: 0;
min-height: 21px;
}

.fhzbutton {
border: #cccccc 1px solid;
padding: 0;
margin: 0;  
height: 21px;
width: 40px;
font-size: 14px;
font-weight: bold;
text-align: center;
/*vertical-align: center;*/
}

#map-container {
/*float: top;*/
/*width: 100%;
height: 100%;*/
}